使用WebIOPi控制树莓派的GPIO引脚电平

1、必须安装python开发版,即python-dev,不然后面很多软件都会安装不成功,提示目录无法找到之类的。

::CODECOLORER_BLOCK_1::

正常情况下,以上在线安装命令即可安装成功,但运气不好的是,笔者在安装时,在线命令安装资源包404。
python2.7-dev_2.7.3~rc2-2.1_armhf.deb找不到,后来只能手动找了以下包安装。

::CODECOLORER_BLOCK_2::

2、安装python的GPIO模块
Google Code项目地址:http://raspberry-gpio-python.googlecode.com

::CODE[……]

阅读全文>>